1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Trying to update 9.5.2 components.

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by ago2guy, Sep 15, 2010.

  1. ago2guy

    ago2guy Guest

    0
     
    Hello;

    I am having the following issue while trying to update 9.5.2 components.

    E: Version '9.5.2-ubuntu8.04.build95100504.17' for 'libpam-plesk' was not found
    ERROR: autoinstaller: Error in execution of DEBIAN_FRONTEND=noninteractive

    see below

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=Ubuntu os_name=Linux version=8.04 arch=x86_64 environment=vz
    Final opsys (with overriding) is: os_vendor=Ubuntu os_name=Linux version=8.04 arch=x86_64 environment=vz
    File downloading products.inf3: 100% was finished.
    File downloading plesk.inf3: 16%..30%..44%..51%..66%..80%..100% was finished.
    File downloading ppsmbe.inf3: 18%..61%..100% was finished.
    File downloading sitebuilder.inf3: 100% was finished.
    File downloading setemplates.inf3: 19%..44%..100% was finished.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    DebRepository: readSystemPackagesBrief: execute dpkg-query --show '--showformat=s:${Status}\nF:${Package}_installed.deb\nN:${Package}\nV:${Version}\nA:${Architecture}\nX:\n'| awk '/^s:install ok/,/^X:/ { print $0}'| grep -v '^s:'
    File downloading PSA_9.5.2/plesk-9.5.2-ubt8.04-x86_64.inf3: 12%..20%..31%..41%..52%..60%..70%..81%..91%..100% was finished.
    No removers section in this build.
    No preferrers section in this build.
    File downloading PSA_9.5.2/plesk-patches-9.5.2-ubt8.04-x86_64.inf3: 37%..85%..100% was finished.
    Parallels Containers were detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: ioctl: Transport endpoint is not connected
    add line 'deb http://autoinstall.plesk.com/ubuntu/PSA_9.5.2 hardy all' to source.list
    Ign http://autoinstall.plesk.com hardy Release.gpg
    Ign http://autoinstall.plesk.com hardy Release
    Get:1 http://autoinstall.plesk.com hardy/all Packages [27.7kB]
    Hit http://archive.ubuntu.com hardy Release.gpg
    Hit http://archive.ubuntu.com hardy-updates Release.gpg
    Hit http://archive.ubuntu.com hardy-security Release.gpg
    Hit http://archive.ubuntu.com hardy Release
    Hit http://archive.ubuntu.com hardy-updates Release
    Hit http://archive.ubuntu.com hardy-security Release
    Hit http://archive.ubuntu.com hardy/main Packages
    Hit http://archive.ubuntu.com hardy/restricted Packages
    Hit http://archive.ubuntu.com hardy/universe Packages
    Hit http://archive.ubuntu.com hardy-updates/main Packages
    Hit http://archive.ubuntu.com hardy-updates/restricted Packages
    Hit http://archive.ubuntu.com hardy-updates/universe Packages
    Hit http://archive.ubuntu.com hardy-security/main Packages
    Hit http://archive.ubuntu.com hardy-security/restricted Packages
    Hit http://archive.ubuntu.com hardy-security/universe Packages
    Fetched 27.7kB in 0s (31.6kB/s)
    Reading package lists...
    Warning: not connected 'multiverse' repository section
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=0, available=0
    Checking if key update required for component plesk/base
    Config allows upgrade from version 9.5 without key update
    Currently installed component version is 9.5.2-ubuntu8.04.build95100504.15
    No keyupdate need for this component
    Component plesk/psa-autoinstaller: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/vault: mode upgrade, installed=0, available=0
    Component plesk/ppwse: mode install, installed=0, available=0
    Component plesk/api: mode upgrade, installed=0, available=0
    Component plesk/pmm-vz: mode upgrade, installed=0, available=0
    Component plesk/sb-publish: mode install, installed=0, available=0
    Component plesk/sbm: mode install, installed=0, available=0
    Component plesk/cf-support: mode upgrade, installed=0, available=0
    Component plesk/miva: mode install, installed=0, available=0
    Component plesk/billing: mode install, installed=0, available=0
    Component plesk/mod-bw: mode install, installed=0, available=0
    Component plesk/asp: mode install, installed=0, available=0
    Component plesk/java: mode install, installed=0, available=0
    Component plesk/mod_python: mode install, installed=0, available=0
    Component plesk/ruby: mode install, installed=0, available=0
    Component plesk/php5: mode upgrade, installed=0, available=0
    Component plesk/qmail: mode upgrade, installed=0, available=0
    Component plesk/postfix: mode install, installed=0, available=0
    Component plesk/psa-firewall: mode upgrade, installed=0, available=0
    Component plesk/psa-vpn: mode install, installed=0, available=0
    Component plesk/psa-fileserver: mode install, installed=0, available=0
    Component plesk/sshterm: mode install, installed=0, available=0
    Component plesk/watchdog: mode upgrade, installed=0, available=0
    Component plesk/cs-gs: mode install, installed=0, available=0
    Component plesk/battlefield: mode install, installed=0, available=0
    Component plesk/bf2: mode install, installed=0, available=0
    Component plesk/mailman: mode upgrade, installed=0, available=0
    Component plesk/kav: mode install, installed=0, available=0
    Component plesk/drweb: mode install, installed=0, available=0
    Component plesk/spamassassin: mode upgrade, installed=0, available=0
    Component plesk/backup-vz: mode upgrade, installed=0, available=0
    Component plesk/de-DE-locale: mode install, installed=0, available=0
    Component plesk/ja-JP-locale: mode install, installed=0, available=0
    Component plesk/es-ES-locale: mode install, installed=0, available=0
    Component plesk/ru-RU-locale: mode install, installed=0, available=0
    Component plesk/fr-FR-locale: mode install, installed=0, available=0
    Component plesk/it-IT-locale: mode install, installed=0, available=0
    Component plesk/zh-CN-locale: mode install, installed=0, available=0
    Component plesk/zh-TW-locale: mode install, installed=0, available=0
    Component plesk/nl-NL-locale: mode install, installed=0, available=0
    Component plesk/horde: mode upgrade, installed=0, available=0
    Component plesk/atmail: mode upgrade, installed=0, available=0
    KeyUpdateChecker::doCheck: no components for check key update
    skip package 'plesk-skins-9.5.2-0.291020.all' from component base - there is same or newer version of this package is installed (in system plesk-skins-9.5.2-0.291020.all)
    skip package 'psa-locale-base-en-us-9.5.2-2010041910.all' from component base - there is same or newer version of this package is installed (in system psa-locale-base-en-us-9.5.2-2010041910.all)
    skip package 'log4cpp-plesk-0.3.5rc2-v9.275143.amd64' from component pmm-vz - there is same or newer version of this package is installed (in system log4cpp-plesk-0.3.5rc2-v9.275143.i386)
    skip package 'psa-ftputil-1:2.1.1-0.98221.all' from component backup-vz - there is same or newer version of this package is installed (in system psa-ftputil-1:2.1.1-0.98221.all)
    Checking whether the package dependencies are resolved.
    E: Version '9.5.2-ubuntu8.04.build95100504.17' for 'libpam-plesk' was not found
    ERROR: autoinstaller: Error in execution of DEBIAN_FRONTEND=noninteractive

    apt-get said the following:
    Reading package lists...
    Building dependency tree...
    Reading state information...

    Sources list:
    Installed in system packages:
    Hit http://archive.ubuntu.com hardy Release.gpg
    Hit http://archive.ubuntu.com hardy-updates Release.gpg
    Hit http://archive.ubuntu.com hardy-security Release.gpg
    Hit http://archive.ubuntu.com hardy Release
    Hit http://archive.ubuntu.com hardy-updates Release
    Hit http://archive.ubuntu.com hardy-security Release
    Hit http://archive.ubuntu.com hardy/main Packages
    Hit http://archive.ubuntu.com hardy/restricted Packages
    Hit http://archive.ubuntu.com hardy/universe Packages
    Hit http://archive.ubuntu.com hardy-updates/main Packages
    Hit http://archive.ubuntu.com hardy-updates/restricted Packages
    Hit http://archive.ubuntu.com hardy-updates/universe Packages
    Hit http://archive.ubuntu.com hardy-security/main Packages
    Hit http://archive.ubuntu.com hardy-security/restricted Packages
    Hit http://archive.ubuntu.com hardy-security/universe Packages
    Reading package lists...
    Error: Unable to install packages because either there is
    not enough free disk space left, or there are package dependency problems.
    Not all packages were installed.
    Please, contact product technical support.
     
Loading...